package com.eactive.eai.transformer.dao;

import java.util.Map;

import com.eactive.eai.transformer.function.FunctionDefinition;

public interface FunctionDao extends DaoInterface<FunctionDefinition> {

	FunctionDefinition findFunctionByName(String functionName);

	Map<String, FunctionDefinition> load();

}
